div.page-wrapper div.page-main div.page-title-wrapper {
	display: block;
}

.page-wrapper .page-main {
	padding-bottom: 10px;
}

h1{
	font: 'Montserrat', sans-serif;
	font-weight: 700;
	color: #1D735B;
	margin-bottom: 15px !important;
}

h2, h3{
	font: 'Montserrat', sans-serif;
	font-weight: 500;
	color: #333;
	margin-bottom: 10px;
}

section.homepage-testimonials {
	background-color: #F7F7F7;
}

section.homepage-testimonials div.testimonial-content div.brands-slide {
	max-width: 1110px;
	margin-right: auto;
	margin-left: auto;
}

div#brands-slider-demo-1 div.owl-item.active div.item {
	background-color: #ffffff;
	padding: 10px;
	border: 1px solid #E8E8E8;
}

div.owl-item.active div.item p {
	width: 100%;
	font-size: 1.2em;
}

div.owl-controls div.owl-nav div.owl-prev, div.owl-controls div.owl-nav div.owl-next {
	background-color: #ffffff;
	padding: 10px;
	border: 1px solid #E8E8E8;
}

div.testimonial-content  h2 {
	text-align: center;font: 'Montserrat', sans-serif;
	font-weight: 700;
}

div.steps {
	width: 85%;
	margin-right: auto;
	margin-left: auto;
}

div.steps div.step {
	border: 1px solid #E8E8E8;
	padding: 20px 50px;
	position: relative;
	margin-bottom: 30px;
}

div.steps div.step div.step__title {
	font-weight: bold;
	display: block;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 1.2em;
}

div.steps div.step p.step__content {
	color: #8f8e8e;
	font-size: 1.1em;
}

div.steps div.step div.step__number {
	position: absolute;
	top: 50%;
	left: -20px;
	box-shadow: 0 0 8px rgba(0, 0, 0, 0.38);
	width: 50px;
	height: 50px;
	text-align: center;
	padding-top: 12px;
	background-color: #ffffff;
	margin-top: -25px;
	font-weight: bold;
	font-size: 1.6em;
	color: #999999;
}

div.cms-two-columns div.cms-column {
	display: inline-block;
	width: 49.5%;
	vertical-align: top;
	position: relative;
	padding-right: 20px;
	padding-left: 20px;
}

div.column.main h1.area-expertise-head {
	position: absolute;
	padding: 10px 20px;
	background-color: rgba(255, 255, 255, 0.6);
}

.data.item.content h2, .page-main div.columns div.column.main h2 {
	font-size: 2em;
}

div#mageworx_product_attachments.data.item.content div.product-attachment-container div.section-title h2, div.panel-body div.faqs div.product-attachment-container div.section-title h2, div.blog__post-list-wrapper ol.blog__post-list li.blog__post-item header.blog__post-header h2.blog__post-title a {
	font-size: 1.4em;
}

div.sidebar.sidebar-additional div.main-faqs-page-index div.md_faq_main_left.block ul.category-all-list li.faq-category-list a:hover {
	background-color: #FFBB04;
	color: #000000;
}

a.btn.btn-default {color: #ffffff;border-radius: 8px;}

@media all and (min-width:768px) {

main#maincontent.page-main {
	margin-top: 40px;
}

.cms-rainwise-home header.page-header.type1 {
	height: 180px;
}

.block.block-search {
	display: inline-block;
}

main#maincontent.page-main {
	margin-top: 0;
}

nav.navigation.sw-megamenu{
	width: 100%;
	max-width: 1105px;
}

nav.navigation.sw-megamenu ul {
	text-align: center;
	/*height: 75px;*/
}

nav.navigation.sw-megamenu ul li.ui-menu-item.level0 {
	height: 75px;
}

nav.navigation.sw-megamenu ul li.ui-menu-item.level0 .level-top {
	vertical-align: middle !important;
	margin-top: 15px;
}

nav.navigation.sw-megamenu ul li.ui-menu-item.level0 {
	max-width: 19.5%;
	width: 19.5%
}

nav.navigation.sw-megamenu ul li.ui-menu-item.level0.submenu {
	display: none;
}

nav.navigation.sw-megamenu ul li.ui-menu-item.level0.classic.parent div.level0.submenu, nav.navigation.sw-megamenu ul li.ui-menu-item.level0.staticwidth.parent div.level0.submenu {
	margin-top: 18px !important;
	border-top: 0 solid rgba(244, 188, 65, 0);
	box-shadow: inset 0 5px 6px rgba(0, 0, 0, 0.19);
}

nav.navigation.sw-megamenu ul li.ui-menu-item.level0.staticwidth.parent div.level0.submenu
nav.navigation.sw-megamenu ul li.ui-menu-item.level0.classic.parent div.level0.submenu div.row ul.subchildmenu li.ui-menu-item.level2 {
	width: 100% !important;
	max-width: 100% !important;
}

nav.navigation.sw-megamenu ul li.ui-menu-item.level0.classic.parent div.level0.submenu, nav.navigation.sw-megamenu ul li.ui-menu-item.level0.staticwidth.parent div.level0.submenu {
	background-color: #FEB902;
	padding: 0 !important;
}

nav.navigation.sw-megamenu ul li.ui-menu-item.level0.staticwidth.parent div.level0.submenu div.row ul.subchildmenu.col-sm-12.mega-columns.columns2 li.ui-menu-item.level1.parent ul.subchildmenu {
	width: 100% !important;
	margin-bottom: 0;
	padding-bottom: 0;
}

nav.navigation.sw-megamenu ul li.ui-menu-item.level0.staticwidth.parent div.level0.submenu div.row ul.subchildmenu.col-sm-12.mega-columns.columns2 li.ui-menu-item.level1.parent ul.subchildmenu li.ui-menu-item.level2.parent {
	text-align: left;
	font-size: 14px !important;
	padding: 10px;
}

nav.navigation.sw-megamenu ul li.ui-menu-item.level0.staticwidth.parent div.level0.submenu div.row ul.subchildmenu.col-sm-12.mega-columns.columns2 li.ui-menu-item.level1.parent ul.subchildmenu li.ui-menu-item.level2.parent:nth-child(n+1) {
	border-bottom: 1px solid #e4a600 !important;
}

nav.navigation.sw-megamenu ul li.ui-menu-item.level0.staticwidth.parent div.level0.submenu div.row ul.subchildmenu.col-sm-12.mega-columns.columns2 li.ui-menu-item.level1.parent ul.subchildmenu li.ui-menu-item.level2.parent:nth-last-child(1) {
	border-bottom: none !important;
}

nav.navigation.sw-megamenu ul li.ui-menu-item.level0.staticwidth.parent div.level0.submenu div.row ul.subchildmenu.col-sm-12.mega-columns.columns2 li.ui-menu-item.level1.parent ul.subchildmenu li.ui-menu-item.level2.parent a span {
	color: #000000 !important;
}

nav.navigation.sw-megamenu ul li.ui-menu-item.level0.staticwidth.parent div.level0.submenu div.row ul.subchildmenu.col-sm-12.mega-columns.columns2 li.ui-menu-item.level1.parent {
	padding-right: 0;
}

nav.navigation.sw-megamenu ul li.ui-menu-item.level0.staticwidth.parent div.level0.submenu div.row ul.subchildmenu.col-sm-12.mega-columns.columns2 li.ui-menu-item.level1.parent.no-border {
	padding-left: 0;
	border-left: 1px solid #e4a600 !important;
	padding-right: 5px !important;
	margin-right: 0;
}

nav.navigation.sw-megamenu ul li.ui-menu-item.level0.classic.parent div.level0.submenu div.row ul.subchildmenu li.ui-menu-item.level2 a {
	color: #000000;
	border-top: 1px solid #e4a600;
	font-size: 14px;
	padding: 10px;
}

nav.navigation.sw-megamenu ul li.ui-menu-item.level0.classic.parent div.level0.submenu div.row ul.subchildmenu li.ui-menu-item.level2 a:hover {
	background-color: #2f2f2f !important;
	color: #ffffff;
	border-top: 1px solid #2f2f2f;
}
}

div.fotorama-item div.fotorama__caption {
	display: none;
}

section.rw-home-slider {
	width: 100% !important;
}

section.rw-home-slider div.rw-slider-category {
	width: 25%;
	display: inline-block;
	height: 509px;
	vertical-align: top;
	position: relative;
	padding-right: 30px;
	padding-left: 30px;
	margin-right: 0;
	margin-left: 0;
	float: left;
	padding-top: 40px;
	box-shadow: -10px 0 20px rgba(0, 0, 0, 0.44);
}

section.rw-home-slider div.rw-slider-category h2 {
	color: #ffffff;
	font: 2.3em 'Montserrat', sans-serif;
	text-shadow: 0 0 6px rgba(0, 0, 0, 0.8);
}

section.rw-home-slider div.rw-slider-category h3 {
	color: #ffffff;
	font: 14px Montserrat;
	font-weight: 700;
	text-shadow: 0 0 8px rgba(0, 0, 0, 0.8);
	
}

section.rw-home-slider div.rw-slider-category a div.rw-slider-category-bottom-link {
	position: absolute;
	bottom: 0;
	width: 100%;
	left: 0;
	height: 60px;
	background-color: rgba(0, 0, 0, 0.64);
	padding-right: 30px;
	padding-left: 30px;
	text-transform: uppercase;
}

section.rw-home-slider div.rw-slider-category.agriculture a div.rw-slider-category-bottom-link h3 {
	color: #ffffff;
}

section.rw-home-slider div.rw-slider-category.agriculture {
	background: url(/media/wysiwyg/smartwave/porto/rainwise/images/home-slider-agriculture-weather-systems.jpg) center no-repeat #000000;
}

section.rw-home-slider div.rw-slider-category.solar {
	background: url(/media/wysiwyg/smartwave/porto/rainwise/images/home-slider-solar-monitoring-systems.jpg) center no-repeat #000000;
	background-position: center;
	
}

section.rw-home-slider div.rw-slider-category.industrial {
	background: url(/media/wysiwyg/smartwave/porto/rainwise/images/home-slider-industrial-weather-systems.jpg) center no-repeat #000000;
	background-position: left;
	
}

section.rw-home-slider div.rw-slider-category.fire {
	background: url(/media/wysiwyg/smartwave/porto/rainwise/images/home-slider-fire-weather-stations.jpg) center no-repeat #000000;
	background-position: center;
	
}

section.rw-home-slider div.rw-slider-category.personal {
	background: url(/media/wysiwyg/smartwave/porto/rainwise/images/home-slider-personal-weather-stations.jpg) center no-repeat #000000;
	background-position: right;
	
}

section.homepage-top-text {
	text-align: center;
	max-width: 1108px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 30px;
	padding-right: 20px;
	padding-left: 20px;
}
section.homepage-top-text h2 {
	font: 'Montserrat', sans-serif;
	font-weight: 700;
	color: #333333;
}

section.homepage-top-text p {
	font-size: 1.2em;
}

section.homepage-top-text div.rw-home-four-reasons {
	margin-top: 50px;
}

section.homepage-top-text div.rw-home-four-reasons div.rw-home-reason {
	width: 24.5%;
	display: inline-block;
	padding-right: 20px;
	padding-left: 20px;
	vertical-align: top;
}

section.homepage-top-text div.rw-home-four-reasons div.rw-home-reason h3 {
	font: 'Montserrat', sans-serif;
	font-weight: 700;
}

body.cms-rainwise-home  main#maincontent.page-main {
	height: 0px !important;
	padding-bottom: 0;
	padding-top: 0;
}

section.homepage-have-questions {
	background: url(/media/wysiwyg/smartwave/porto/rainwise/images/homepage-ready-to-help.jpg) right no-repeat #1d1e23;
	background-size: cover;
	height: 150px;
}

section.homepage-have-questions {
	position: relative;
}

section.homepage-have-questions div.homepage-have-questions-cta {
	vertical-align: bottom;
	position: relative;
	max-width: 1110px;
	margin-right: auto;
	margin-left: auto;
	top: 30%;
	padding-right: 20px;
	padding-left: 20px;
}

section.homepage-have-questions div.homepage-have-questions-cta h2 {
	display: inline-block;
	font-weight: 700;
	color: #ffffff;
	max-width: 50%;
	font-size: 24px;
	margin-top: 20px;
}

section.homepage-have-questions div.homepage-have-questions-cta a.btn.btn-primary {
	display: inline-block;
	float: right;
	position: relative;
	top: 10px;
	background-color: #FFBA03;
	height: 50px;
	padding: 15px;
	font: 'Montserrat', sans-serif;
	font-weight: 700;
	font-size: 16px;
	line-height: 18px;
	border-radius: 4px;
	color: #ffffff;
}
section.homepage-top-text div.homepage-two-small-banners {
	margin-top: 10px;
	margin-bottom: 15px;
}

section.homepage-top-text div.homepage-two-small-banners div.homepage-small-banner {
	display: inline-block;
	width: 40%;
	text-align: center;
}

section.homepage-top-text div.homepage-two-small-banners div.homepage-small-banner.left {
	margin-right: 5%;
}

section.homepage-top-text div.homepage-two-small-banners div.homepage-small-banner.right {
	margin-left: 5%;
}

section.mk4-4 div.mk4-installation-videos div.mk4-installation-video {
	width: 49%;
	display: inline-block;
	text-align: center;
}

.catalog-category-view div.page-wrapper div.category-view {
	max-width: 1140px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 20px;
	padding-left: 20px;
	color: #777777;
	font-size: 1.1em;
}

footer .social-icons {
	display: block;
	width: 100%;
	margin-bottom: 15px;
}

footer div.social-icons a i {
	font-size: 26px;
	margin-right: 15px;
	border: 1px solid #545454;
	border-radius: 2px;
}


@media all and (min-width: 768px) and (max-width:1128px) {
	nav.navigation.sw-megamenu ul li.ui-menu-item.level0 {
		width: 19% !important;
	}
	
	nav.navigation.sw-megamenu ul li.ui-menu-item.level0 .level-top {
		margin-top: 15px;
		vertical-align: middle !important;
		padding-right: 2px;
		padding-left: 2px;
	}

	main#maincontent.page-main div.page-title-wrapper h1.page-title {
	margin-top: 30px !important;
	}
}

@media all and (max-width:991px) {
	section.rw-home-slider div.rw-slider-category {
		width: 100%;
		display: block;
		height: 275px;
		float: none;
		padding-top: 40px;
	}
	
	section.rw-home-slider div.rw-slider-category.agriculture {
		background: url(/media/wysiwyg/smartwave/porto/rainwise/images/home-slider-agriculture-weather-systems-mobile.jpg) center no-repeat;
		background-size: cover;
	}
	
	section.rw-home-slider div.rw-slider-category.solar {
		background: url(/media/wysiwyg/smartwave/porto/rainwise/images/home-slider-solar-monitoring-systems-mobile.jpg);
		background-position: right;
		
	}
	
	section.rw-home-slider div.rw-slider-category.industrial {
		background: url(/media/wysiwyg/smartwave/porto/rainwise/images/home-slider-industrial-weather-systems-mobile.jpg);
		background-position: le;
	}
	
	section.rw-home-slider div.rw-slider-category.fire {
		background: url(/media/wysiwyg/smartwave/porto/rainwise/images/home-slider-fire-weather-stations-mobile.jpg);
		background-position: center;
		
	}
	
	section.rw-home-slider div.rw-slider-category.personal {
		background: url(/media/wysiwyg/smartwave/porto/rainwise/images/home-slider-personal-weather-stations-mobile.jpg);
		background-position: right;
	}
	
	section.homepage-have-questions div.homepage-have-questions-cta {
		vertical-align: bottom;
		position: relative;
		max-width: 1110px;
		top: 10%;
		padding-right: 20px;
		padding-left: 20px;
	}
	
	section.homepage-have-questions div.homepage-have-questions-cta h2 {
		margin-top: 0;
		display: block;
		max-width: 100%;
		text-align: center;
	}
	
	section.homepage-have-questions div.homepage-have-questions-cta a.btn.btn-primary {
		display: block;
		float: none;
		position: relative;
		top: 10px;
		background-color: #FFBA03;
		height: 50px;
		padding: 15px;
		font-size: 18px;
		line-height: 18px;
		margin-right: auto;
		margin-left: auto;
	}
	
}

@media all and (max-width:767px) {
	header.page-header.type1 {
		height: 90px;
	}
	
	section.rw-home-slider div.rw-slider-category {
		box-shadow: none;
	}
	
	section.homepage-top-text div.rw-home-four-reasons div.rw-home-reason {
		width: 49.5%;
		display: inline-block;
		padding-right: 20px;
		padding-left: 20px;
		vertical-align: top;
		margin-bottom: 20px;
	}
	
	section.homepage-top-text div.homepage-two-small-banners div.homepage-small-banner {
		display: inline-block;
		width: 100%;
		text-align: center;
	}
	
	section.homepage-top-text div.homepage-two-small-banners div.homepage-small-banner.left {
		margin-right: 0%;
		margin-bottom: 10px;
	}
	
	section.homepage-top-text div.homepage-two-small-banners div.homepage-small-banner.right {
		margin-left: 0%;
		margin-top: 10px;
	}
	
	div.cms-two-columns div.cms-column {
		display: block;
		width: 100%;
	}
	
	div.column.main h1.area-expertise-head {
		font-size: 1.3em;
		padding: 10px;
	}

	section.mk4-4 div.mk4-installation-videos div.mk4-installation-video {
		width: 100%;
		display: block;
		text-align: center;
		padding-top: 10px;
		padding-bottom: 10px;
	}
}


/* Make product images in sidebar appear */
.sidebar .product-items .product-item-info {
	display: block !important;
}

li.compare{
    display: none !important;
}

div.message.global.demo {
    background-color: #19735B;
    color: #ffffff;
    padding: 5px 10px;
    font-size: 18px;
}

div.message.global.demo div.content p a{
	color: #ffffff;
}


/* BEGIN Blog listing layout */
div.blog__post-list-wrapper ol.blog__post-list {
	display: flex;
	flex-wrap: wrap;
}

div.blog__post-list-wrapper ol.blog__post-list li.blog__post-item {
	width: 31.3%;
	vertical-align: top;
	padding-right: 10px;
	padding-left: 10px;
	border: 1px solid #EAEAEA;
	background-color: #FBFBFB;
	margin-right: 1%;
	margin-left: 1%;
}

div.columns div.sidebar.sidebar-main div.blog__sidebar-main {
	display: none !important;
}

div.column.main div.blog__post-list-wrapper ol.blog__post-list {
	width: 100% !important;
}

.page-layout-2columns-right .column.main {
	width: 100% !important;
}

div.columns div.column.main div.blog__post-list-wrapper ol.blog__post-list li.blog__post-item header.blog__post-header p.blog__post-meta, div.column.main div.blog__post-list-wrapper ol.blog__post-list li.blog__post-item footer.blog__post-footer {
	display: none;
}

div.columns div.column.main div.blog__post-list-wrapper ol.blog__post-list li.blog__post-item header.blog__post-header h2.blog__post-title a {
	font-size: 24px;
}

div.columns div.column.main div.blog__post-list-wrapper ol.blog__post-list li.blog__post-item header.blog__post-header h2.blog__post-title a:hover {
	color: #39715C;
}

div.columns div.column.main div.blog__post-list-wrapper ol.blog__post-list li.blog__post-item div.blog__post-excerpt a img {
	display: block !important;
	width: 100% !important;
	float: none;
	max-width: 100%;
	padding-right: 0;
	padding-bottom: 10px;
}

@media all and (max-width:991px) {
	div.blog__post-list-wrapper ol.blog__post-list li.blog__post-item {
		width: 47.5%;
	}
}

@media all and (max-width:767px) {
	div.blog__post-list-wrapper ol.blog__post-list li.blog__post-item {
		width: 100%;
	}
}

/* END Blog listing layout */

/* BEGIN NEW SERVER STUFF */

.page-header .navigation:not(.side-megamenu) .level0 {
    margin-right: 0px !important;
}

.page-header .navigation:not(.side-megamenu) .level0 .level-top {
    display: block !important;
}

div.header.content div.minicart-wrapper.cart-design-1 a.action.showcart span.counter.qty {
    color: #ffffff !important;
}

.page-wrapper > .breadcrumbs {
    margin-bottom: 10px;
}

@media all and (min-width:768px) {
	nav.navigation.sw-megamenu ul li.ui-menu-item.level0 a.level-top span, .page-header .navigation .level0.parent > a::after {
		color: #ffffff !important;
	}
	
	nav.navigation.sw-megamenu ul li.ui-menu-item.level0.classic.parent div.level0.submenu, nav.navigation.sw-megamenu ul li.ui-menu-item.level0.staticwidth.parent div.level0.submenu {
		margin-top: 0px !important;
		border-top: 0 solid rgba(244, 188, 65, 0);
		box-shadow: inset 0 5px 6px rgba(0, 0, 0, 0.19);
	}
	.page-header.type1 .nav-sections{
		background-color: #1D735B;
	}
	.mobile-only {
		display: none;
	}
	
	
	
	/*nav.navigation.sw-megamenu ul li.ui-menu-item.level0.staticwidth.parent div.level0.submenu div.row ul.subchildmenu.col-sm-12.mega-columns.columns2 li.ui-menu-item.level1.parent ul.subchildmenu li.ui-menu-item.level2.parent:hover {
		background-color: #2f2f2f;
		color: #ffffff !important;
	}*/
	
	header.page-header.type1 div.panel.wrapper {
		max-width: 100%;
	}
	
	div.page-wrapper header.page-header div.panel.wrapper div.panel.header {
		margin-right: auto;
    	margin-left: auto;
    	max-width: 1140px;
    	width: 100%;
	}
}

@media all and (min-width:991px) {
	nav.navigation.sw-megamenu ul li.ui-menu-item.level0 {
		max-width: 20% !important;
		width: 20% !important;
	}
}

@media all and (max-width:767px) {
	body#html-body.cms-rainwise-home.layout-1140.wide.mst-nav__theme-magento-blank.mst-nav__theme-smartwave-porto.mst-nav__theme-smartwave-nkhome.mst-nav__theme-smartwave-rainwise.cms-index-index.page-layout-full-width div.page-wrapper section.rw-home-slider {
		margin-top: 45px;
	}

	.page-wrapper > .breadcrumbs {
    		height: auto;
    		margin-top: 50px;
	}
	.desktop-only {
		display: none;
	}
	.mobile-only {
		visibility: visible;
	}
}

.option-description-text {
    margin-bottom: 0;
}

div#product-options-wrapper.product-options-wrapper div.fieldset div.field label.label {
    font-size: 1em;
}

.sidebar .product-items .product-item-details {
	position: absolute !important;
	top: 10px;
	text-align: left !important;
}

/* #### REPLACE TEXT WITH FREE SHIPPING ON SHIPPING CHECKOUT PAGE - LS 2/17/2023 ####*/

td#label_method_03_ups {
	text-indent: -9999px;
	line-height: 0;
}

td#label_method_03_ups:after {
	content: "Free Shipping (3-7 Days)";
	text-indent: 0;
	display: block;
	line-height: normal;
}

@media all and (min-width:767px) and (max-width:991px) {
	.table-checkout-shipping-method {
		width: 100% !important;
	}
}

/* #### END REPLACE TEXT WITH FREE SHIPPING ON SHIPPING CHECKOUT PAGE - LS 2/17/2023 ####*/
